.imageWidget--428 {
    padding-top: 10px; 
    padding-bottom: 10px;
}

.imageWidget--428 img {
    width: 1000px;
    height: auto;
    max-width: 100%;
}.photoGalleryWidget--597 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--597 a {
    color: var(--link_color);
}.teamWidget--432 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
}
